/* --------------------------------------------- */
/* ▼モバイルファースト (全環境に共通のデザイン) */
/* --------------------------------------------- */
.mv {
  position: relative;
}
.mv img {
  width: 100%;
  height: 600px;
  object-fit: cover;
}
.mv h2 {
  position: absolute;
  top: 120px;
  left: 20px;
  text-align: left;
  color: #fff;
  font-weight: 400;
  font-size: 1.4rem;
  letter-spacing: 2px;
}
.mv h2 span {
  display: block;
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 3rem;
  letter-spacing: 2px;
}
.concept_bg {
  padding: 3em 0;
  background: linear-gradient(180deg, rgba(220, 234, 245, 1) 0%, rgba(220, 234, 245, 0)100%);
}
.concept {
  width: 90%;
  margin: auto;
}
.concept div {
  font-weight: 600;
  font-size: 6.5vw;
  line-height: 1.6;
  letter-spacing: 3px;
  margin: 0 auto 20px;
}
.concept div span {
  display: inline-block;
}
.concept_txt01 {
  font-size: 3.0vw;
  line-height: 1.8;
}
.concept_txt01 span {
  display: inline-block;
}
.concept_txt02 {
  margin: 20px auto 0;
  font-size: 1.2rem;
  font-weight: 500;
}
.concept_txt02 span {
  display: inline-block;
}
.marcel {
  width: 80%;
  margin: 2.5em auto 0;
  border-top: 1px solid #2782AC;
  border-bottom: 1px solid #2782AC;
  padding: 20px 0;
}
.marcel_img {
  width: 120px;
  margin: 0 auto 1.5em;
}
.marcel_txt {
  text-align: left;
}
.marcel_txt div {
  font-weight: 500;
  margin: 0 auto 0.5em;
  letter-spacing: 2px;
}
.marcel_txt div span {
  font-size: 1.7rem;
  display: inline-block;
  padding: 0 5px 0 0;
}
.marcel_txt p {
  line-height: 1.8;
}
.about_top {
  position: relative;
}
.about_top::before {
  position: absolute;
  top: 0;
  right: 0;
  content: '';
  width: 40%;
  height: 100%;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 56, 128, 1)100%);
}
.about_top img {
  width: 100%;
  height: 550px;
  object-fit: cover;
}
.about_top p {
  position: absolute;
  top: 30px;
  right: 20px;
  text-align: left;
  color: #fff;
  font-weight: 600;
  font-size: 2.5rem;
  line-height: 1.8;
  letter-spacing: 4px;
}
.about_top div {
  position: absolute;
  bottom: 20px;
  right: 30px;
  width: 90%;
}
.about_top div img {
  height: auto;
}
.about_wrap {
  padding: 3em 0 6em;
  background: linear-gradient(180deg, rgba(220, 234, 245, 1) 0%, rgba(220, 234, 245, 0)100%);
}
.about01 {}
.about01 p {
  width: 80%;
  margin: 0 auto 1.5em;
  text-align: left;
  line-height: 1.8;
}
.about01 p span {
  display: block;
  font-weight: bold;
  margin: 0 auto 0.5em;
  letter-spacing: 3px;
  font-size: 1.8rem;
  line-height: 1.6;
}
.about01 div {
  width: 90%;
  margin: 0 0 0 auto;
}
.about02 {
  width: 80%;
  margin: 2em auto 0;
}
.about02 p {
  text-align: left;
  line-height: 1.8;
  margin: 0 auto 1.5em;
}
.about02 div {
  width: 80%;
  margin: 0 auto 0 0;
  position: relative;
}
.about02 div span {
  position: absolute;
  bottom: -4em;
  right: -25%;
  width: 55%;
}
.about03 {
  background: #DCEAF5;
  padding: 3em 0 0;
}
.about03_txt {
  width: 80%;
  margin: 0 auto 2em;
  text-align: left;
}
.about03_txt div {
  font-weight: bold;
  margin: 0 auto 0.5em;
  font-size: 1.8rem;
  letter-spacing: 4px;
}
.about03_txt div span {
  font-family: "aviano-serif", serif;
  font-weight: 300;
  display: block;
  font-size: 1rem;
  margin: 0 auto 1em;
  letter-spacing: 1px;
}
.about03_txt p {
  line-height: 1.8;
}
.about03_img {}

.close_bg {
  position: relative;
  padding: 5em 0;
  background: linear-gradient(180deg, rgba(220, 234, 245, 0) 0%, rgba(220, 234, 245, 1)100%);
}
.close {
  width: 80%;
  margin: auto;
  position: relative;
}
.close img:nth-child(2) {
  position: absolute;
  top: -2em;
  right: -7%;
  width: 25%;
}
.close img:nth-child(3) {
  position: absolute;
  bottom: -2em;
  left: -7%;
  width: 35%;
}
.loop_wrap {
  display: flex;
  width: 100%;
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.loop_wrap div {
  flex: 0 0 auto;
  white-space: nowrap;
  overflow: hidden;
  color: #DCEAF5;
  font-size: 7vw;
  font-family: "aviano-serif", serif;
  font-weight: 300;
  letter-spacing: 4px;
  margin: 0 20px;
}
.loop_wrap div:nth-child(odd) {
  animation: loop 50s -25s linear infinite;
}
.loop_wrap div:nth-child(even) {
  animation: loop2 50s linear infinite;
}
@keyframes loop {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes loop2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-205%);
  }
}

/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .mv img {
    height: 700px;
  }
  .mv h2 {
    top: 150px;
    left: 10%;
    font-size: 1.6rem;
  }
  .mv h2 span {
    line-height: 1.4;
    font-size: 5rem;
    letter-spacing: 4px;
  }
  .concept_bg {
    padding: 5em 0;
  }
  .concept div {
    font-size: 3.0vw;
    line-height: 1.7;
    letter-spacing: 10px;
    margin: 0 auto 20px;
  }
  .concept_txt01 {
    font-size: 1.2vw;
    line-height: 1.8;
  }
  .concept_txt02 {
    margin: 30px auto 0;
    font-size: 1.6rem;
  }
  .marcel {
    width: 90%;
    margin: 4em auto 0;
    max-width: 750px;
    padding: 30px 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    align-items: center;
  }
  .marcel_img {
    width: 200px;
    margin: 0;
  }
  .marcel_txt {
    width: calc(100% - 230px);
  }
  .marcel_txt div {
    font-size: 1.8rem;
  }
  .marcel_txt div span {
    font-size: 2.2rem;
  }
  .marcel_txt p {
    line-height: 2;
    font-size: 1.7rem;
  }
  .about_top::before {
    width: 60%;
  }
  .about_top img {
    height: 750px;
  }
  .about_top p {
    top: 50px;
    right: 80px;
    line-height: 1.8;
    font-size: 2.8vw;
    letter-spacing: 6px;
  }
  .about_top div {
    bottom: 30px;
    right: 80px;
    max-width: 550px;
  }
  .about_wrap {
    padding: 5em 0 10em;
  }
  .about01 {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: space-between;
  }
  .about01 p {
    width: 30%;
    padding: 0 5% 0 10%;
    margin: 0;
    line-height: 2.5;
    letter-spacing: 2px;
  }
  .about01 p span {
    font-weight: 600;
    letter-spacing: 6px;
    font-size: 2.8rem;
    line-height: 1.6;
    margin: 0 auto 20px;
  }
  .about01 div {
    width: 55%;
    margin: 0;
  }
  .about02 {
    width: 90%;
    max-width: 1100px;
    margin: 0 auto 0;
  }
  .about02 p {
    width: 50%;
    line-height: 2;
    letter-spacing: 2px;
    margin: 4em 0 0 auto;
  }
  .about02 div {
    position: absolute;
    top: -6em;
    left: 3%;
    width: 32%;
    margin: 0;
  }
  .about02 div span {
    position: absolute;
    bottom: -10em;
    right: -20%;
    width: 55%;
  }
  .about03 {
    padding: 5em 0 5em;
    position: relative;
  }
  .about03_txt {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto 0em;
  }
  .about03_txt div {
	  width: 45%;
    margin: 0 auto 0.5em 0;
    letter-spacing: 6px;
    font-size: 2.8rem;
    line-height: 1.6;
  }
  .about03_txt div span {
    font-size: 1.3rem;
    margin: 0 auto 1em;
  }
  .about03_txt p {
    line-height: 2.5;
    letter-spacing: 2px;
    width: 42%;
    margin: 0 auto 0 0;
  }
  .about03_img {
    position: absolute;
    bottom: 5em;
    right: 0;
    width: 50%;
    max-width: 750px;
  }
	
	 .close_bg {
    padding: 7em 0;
  }
  .close {
    width: 90%;
    max-width: 1000px;
  }
  .close img:nth-child(2) {
    position: absolute;
    top: -3em;
    right: -7%;
    width: 18%;
  }
  .close img:nth-child(3) {
    position: absolute;
    bottom: -3em;
    left: -7%;
    width: 30%;
  }
  .loop_wrap div {
    font-size: 6vw;
    letter-spacing: 8px;
    margin: 0 40px;
  }
	
}